#include once "window9.bi"

Function GetTempDir() As USTRING Export
	#ifdef UNICODE
		Dim sRet As USTRING = wspace(2048)
		GetTempPath(2048, cast(any ptr , *sRet))  	
	#else	
		Dim sRet As USTRING*2048
		GetTempPath(2048,Cast(LPSTR,@sRet))  	
	#EndIf
	Return sRet
End Function
